.cookie-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #000000;
  color: #fff;
  padding: 15px;
  text-align: center;
  z-index: 1000;
  font-size: 14px;
}

.cookie-banner button {
  margin-left: 10px;
  padding: 6px 12px;
  cursor: pointer;
  border: 1px solid #fff;   /* white outline */
  background: transparent; /* allows colour blocks to show cleanly */
}

.cookie-banner button:first-of-type {
  background: #000000;
  color: #fff;
}

.cookie-banner button:last-of-type {
  background: #000000;
  color: #fff;
}

.hidden {
  display: none;
}

.cookie-banner a {
    color: white;
    text-decoration: underline;
}